# Interface TapLanguageFeature

public interface TapLanguageFeature
Describes a non-standard or optional feature of a declared TAP query language.

Since:
  29 Nov 2011
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
Returns a textual description of this feature.
`String`
`getForm()`
Returns the form of this feature.

## Method Details

### getForm

String getForm()
Returns the form of this feature.

Returns:
  formal description

### getDescription

String getDescription()
Returns a textual description of this feature.

Returns:
  free-text description